flutter_vlc_player_platform_interface 2.0.3 copy "flutter_vlc_player_platform_interface: ^2.0.3" to clipboard
flutter_vlc_player_platform_interface: ^2.0.3 copied to clipboard

A common platform interface for the flutter vlc player plugin.

2.0.3 #

  • Fix http-user-agent. Credits: @afriza

2.0.2 #

  • Update dependencies

2.0.1 #

  • Add Hybrid composition support for Android

2.0.0 #

  • Fix Dart analysis warnings
  • Refactored enum parameters to follow dart naming convention

1.0.7 #

  • Add VLC http options

1.0.6 #

  • Added VLC recording feature

1.0.5 #

  • Upgrade to Null Safety

1.0.4 #

  • Add VLC subtitle options

1.0.3 #

  • Add isSeekable method to platform interface

1.0.2 #

  • Improve the interface to support more reliable memory management.

1.0.1 #

  • Add pedantic, fix build issues.

1.0.0 #

  • Initial open-source release.
11
likes
130
pub points
82%
popularity

Publisher

verified publishersolid.software

A common platform interface for the flutter vlc player plugin.

Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD-3-Clause (LICENSE)

Dependencies

flutter, meta, plugin_platform_interface

More

Packages that depend on flutter_vlc_player_platform_interface